/* Generated by Localization Manager */
"Activity Time By Category" = "Tijd activiteit per categorie";

/* Generated by Localization Manager */
"Address (Dymo #99010)" = "Adres (Dymo #99010)";

/* Generated by Localization Manager */
"Address #1 (Avery #5960)" = "Adres 1 (Avery #5960)";

/* Generated by Localization Manager */
"Address #1 (Dymo #99012)" = "Adres 1 (Dymo #99012)";

/* Generated by Localization Manager */
"Address #1 (Env Choukei 3)" = "Adres 1 (Env Choukei 3)";

/* Generated by Localization Manager */
"Address #1 (Envelope #10)" = "Adres 1 (Envelop #10)";

/* Generated by Localization Manager */
"Address #1 (Envelope DL)" = "Adres 1 (Envelop DL)";

/* Generated by Localization Manager */
"Address #2 (Avery #5260)" = "Adres 2 (Avery #5260)";

/* Generated by Localization Manager */
"Address Labels (Avery #5922)" = "Adresetiketten (Avery #5922)";

/* Generated by Localization Manager */
"All Open Opportunities" = "Alle open kansen";

/* Generated by Localization Manager */
"Appointment Summary" = "Samenvatting afspraak";

/* Generated by Localization Manager */
"Birthdays & Anniversaries in the next 30 days" = "Verjaardagen & trouwdagen in de komende 30 dagen";

/* Generated by Localization Manager */
"Companies by Top 10 Categories" = "Bedrijven op top 10 categorieën";

/* Generated by Localization Manager */
"Company Summary" = "Bedrijfsoverzicht";

/* Generated by Localization Manager */
"Completed Projects" = "Voltooide projecten";

/* Generated by Localization Manager */
"Contact Summary" = "Overzicht contactpersonen";

/* Generated by Localization Manager */
"Contacts by Top 5 Keywords" = "Contactpersonen op top 5 trefwoorden";

/* Generated by Localization Manager */
"Counts" = "Aantal";

/* Generated by Localization Manager */
"Envelope" = "Envelop";

/* Generated by Localization Manager */
"Estimate A (Blue)" = "Bestek A (blauw)";

/* Generated by Localization Manager */
"Estimate B (Red)" = "Bestek B (rood)";

/* Generated by Localization Manager */
"Folder (Dymo #99010)" = "Map (Dymo #99010)";

/* Generated by Localization Manager */
"Folder Labels (Avery #8162)" = "Mapetiketten (Avery #8162)";

/* Generated by Localization Manager */
"Forms Page Layout" = "Pagina-opmaak formulieren";

/* Generated by Localization Manager */
"Incomplete Tasks Group By Opportunity" = "Groep onvoltooide taken op kans";

/* Generated by Localization Manager */
"Incomplete Tasks Group By Project" = "Groep onvoltooide taken op project";

/* Generated by Localization Manager */
"Label" = "Label";

/* Generated by Localization Manager */
"Open Projects Tracking" = "Volgen van open projecten";

/* Generated by Localization Manager */
"Opportunities Won Vs. Lost" = "Gewonnen tegenover verloren kansen";

/* Generated by Localization Manager */
"Opportunity Analysis" = "Analyse kans";

/* Generated by Localization Manager */
"Opportunity Snapshot" = "Momentopname kans";

/* Generated by Localization Manager */
"Opportunity Summary" = "Overzicht kansen";

/* Generated by Localization Manager */
"Opportunity vs Contact Creation" = "Kans tegenover aanmaak contactpersoon";

/* Generated by Localization Manager */
"People by Top 10 Categories" = "Personen op top 10 categorieën";

/* Generated by Localization Manager */
"People Created in the Last 10 Days" = "Personen aangemaakt gedurende de afgelopen 10 dagen";

/* Generated by Localization Manager */
"Project Snapshot" = "Momentopname project";

/* Generated by Localization Manager */
"Project Summary" = "Projectoverzicht";

/* Generated by Localization Manager */
"Standard" = "Standaard";

/* Generated by Localization Manager */
"Static Test Report" = "Statisch testrapport";

/* Generated by Localization Manager */
"Storage (Dymo #99010)" = "Opslag (Dymo #99010)";

/* Generated by Localization Manager */
"Storage Labels (Avery #5366)" = "Opslagetiketten (Avery #5366)";

/* Generated by Localization Manager */
"Users" = "Gebruikers";

/* Generated by Localization Manager */
"Win/Loss Chart" = "Grafiek winnen/verliezen";

/* Generated by Localization Manager */
"Won Opportunities" = "Gewonnen kansen";

